body{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}

select{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

.forma{
	float:left;
}

.forma table{
	border: 1px solid #009;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
}

.forma td{
	border: 1px solid #009;
}

.rezultati{
	float:left;
	width:800px;
	padding-left:10px;
}

.prisutni_osnivaci{
	background-color:#6FF;
	font-size: 12px;
	margin-bottom:20px;
}

.prisutni{
	width:100%;
}

.prisutni_procenat {
	float:left;
}

.kvorum{
	font-size: 22px;
	background-color: #FF0;
	font-weight: bold;
	padding:10px;
	margin-bottom:20px;
}

.rezultat{
	text-align:right;
	background-color: #FC0;
	padding:10px;
	float:left;
	width:350px;
}

.za{
	background-color: #00F;
	margin-top:55px;
	height:38px;
}

.protiv{
	background-color: #F00;
	height:38px;
}

.uzdrzano{
	background-color: #FFF;
	height:38px;
}

.procenti{
	min-height:187px;
	min-width:430px;
	float:left;
	background-color: #CCC;
}

